#header_menu #home {
	color: #000000;
	background-color: #ffd500;
}

#header_menu #home p {
	color: #000000;
	font-weight: bold;
}

#contenitore_filmato {
	position: relative;
	top: 0px;
	left: 50px;
	width: 800px;
	height: 370px;
	border: 0px solid #ffffff;
}

#contenitore_immagine {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 788px;
	height: 302px;
	background-color: #444444;
	overflow: hidden;
	border: 5px solid #ffffff;
}

div.immagine {
	position: absolute;
	width: 788px;
	height: 302px;
	background-color: #444444;
}

div.immagine img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 788px;
	height: 302px;
	background-color: #444444;
}

#immagine_1 {
	top: 0px;
	left: 0px;
}

#navigazione_immagini {
	width: 50px;
	height: 9px;
	position: absolute;
	top: 320px;
	left: 370px;
	border: 0px solid #ffffff;
	display: none;
}

a.punto{
	width: 10px;
	height: 9px;
	position: absolute;
	top: 0px;
	background-image: url(../Immagini/Punto_grigio.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}

#navigazione_immagini a.hilight{
	background-image: url(../Immagini/Punto_bianco.jpg); 
}

#punto_1 {
	left: 0px;
}

#punto_2 {
	left: 20px;
}

#punto_3 {
	left: 40px;
}

#contenitore_filmato h2 {
	position: absolute;
	top: 320px;
	left: 450px;
	width: 350px;
	text-align: right;
}

#contenitore_testo {
	position: relative;
	top: 5px;
	left: 50px;
	width: 800px;
	height: 210px;
	border: 0px solid #ffffff;
}

#contenitore_testo h3 {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 14px;
	color: #ffc000;
}

#contenitore_testo h3#sottotitolo {
	position: absolute;
	top: 78px;
	left: 0px;
	font-size: 12px;
}

#contenitore_testo #testo_1 {
	position: absolute;
	top: 20px;
	left: 0px;
}

#contenitore_testo #testo_2 {
	position: absolute;
	top: 100px;
	left: 15px;
}

#riga_gialla {
	position: absolute;
	left: 0px;
	top: 103px;
	width: 3px;
	height: 63px;
	background-color: #ffc000;
}

#logo_unae {
	position: absolute;
	left: 720px;
	top: 85px;
	width: 76px;
	height: 63px;
}

